## backup_history_open

### Verwendung

Sie holen die aktuelle Sicherungshistorie in den Hauptspeicher. Wenn Sie die Option –e angeben, wird die Sicherungshistorie mit den aktuellen Informationen über die verwendeten Sicherungswerkzeuge ergänzt.

Um sich den Inhalt anzusehen, führen Sie anschließend das DBM-Kommando zum Anzeigen der Sicherungshistorie backup_history_list aus.

Siehe auch:

Tutorial Datenbankverwaltung, Restart-Information und Sicherungshistorie für das Einlesen von Sicherungen auswerten

Konzepte des Datenbanksystems, Protokolldateien

### Voraussetzungen

Sie haben die Serverberechtigung Backup oder DBInfoRead.

### Syntax

backup_history_open [-e]

-e | Der Verfügbarkeitsstatus der jeweiligen Sicherungen im Sicherungswerkzeug wird bestimmt.

### Antwort

OK

Im Fehlerfall siehe Antwortformat.